<?php
include_once(__DIR__."/../../core.php");

$additional_where['Interventi'] = str_replace( "|idtecnico|", "'".$user_idanagrafica."'", $additional_where['Interventi'] );
$additional_where['Interventi'] = str_replace( "|idanagrafica|", "'".$user_idanagrafica."'", $additional_where['Interventi'] );

if(isset($id_record)) $records = $dbo->fetchArray("SELECT *, (SELECT colore FROM agenda_stati WHERE idstatoagenda=agenda.idstatoagenda) AS colore FROM agenda WHERE idintervento=\"".$id_record."\" ".$additional_where['Interventi']);

array_push( $jscript_modules, $rootdir."/modules/agenda/js/interventi_helperjs.php" );
?>
